@charset "UTF-8";
/*breakpoints*/
.faqelement .subtitle {
  font-family: "Bodoni Moda", sans-serif !important;
  font-style: italic !important;
  font-weight: 400 !important;
  color: #8f8f8f;
}
.faqelement .html__content {
  opacity: 0.8;
  color: #2d2d2d;
}
.faqelement .accordion-item {
  border-radius: 0 !important;
  border: 0 !important;
  padding: 1rem 1.6rem 0.6rem 1.6rem;
}
@media screen and (max-width: 1199.98px) {
  .faqelement .accordion-item {
    padding: 0.6rem 1.4rem 0.2rem 1.4rem;
  }
}
.faqelement .accordion-button, .faqelement .accordion-button:not(.collapsed), .faqelement .accordion-button:target, .faqelement .accordion-button:focus-visible, .faqelement .accordion-button:focus {
  border: none;
  box-shadow: none;
  background: unset;
}
.faqelement .accordion-button {
  color: #2d2d2d;
}
.faqelement .accordion-button:after {
  background-image: none;
  width: auto;
  height: auto;
  position: absolute;
  left: 0;
  top: 1rem;
  content: "" !important;
  font-family: "Font Awesome 5 Pro";
  transition: all 0.3s ease;
  font-size: 30px;
  font-weight: 400;
  color: #2d2d2d;
}
@media screen and (max-width: 767.98px) {
  .faqelement .accordion-button:after {
    font-size: 26px;
  }
}
.faqelement .accordion-button .accordion__counter {
  color: #8f8f8f;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_faq.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC9BF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD%2BCE%3BAAAA%3BAAAA%22%7D */